cakephp/cakephp Security Advisories for 3.5.0 (2)